<?php

include 'connect.php';

$executive=$_GET['executive'];

if($executive!='')
{

$executive=mysql_real_escape_string($_GET['executive']);

$sql=mysql_query("SELECT * from customer where executive='$executive' order by name asc") or die(mysql_error());

echo'<div><div id="customer">

<option value="" selected="selected">-- Select --</option>';

while($result=mysql_fetch_array($sql))
{

echo'<option value="'.$result['ID'].'">'.$result['name'].' ('.$result['mobile1'].')</option>';

}

echo'</div></div>';

}



?>